//
//  MoodMetrics.swift
//  Reflect
//
//  Created by Trey Tartt on 2/12/22.
//

import Foundation

struct MoodMetrics: Identifiable {
    let id = UUID()
    let mood: Mood
    let total: Int
    let percent: Float
}
